html {
  font-size: 62.5%;
}

img {
  width: 100%;
}

main {
  padding-top: clamp(6rem, 8vw, 9rem);
}

.container {
  width: min(85vw, 1400px);
  margin: 0 auto;
}
@media (max-width: 920px) {
  .container {
    width: 90vw;
  }
}

section:not(#hero) {
  padding: clamp(110px, 12vw, 150px) 0;
}

.bg {
  background-color: #eef8eb;
}

.margin-auto {
  margin-inline: auto;
}

.radius {
  border-radius: 10px;
}

.shadow {
  -webkit-box-shadow: 0 0 7px rgba(36, 58, 30, 0.09);
          box-shadow: 0 0 7px rgba(36, 58, 30, 0.09);
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 16px;
  line-height: 1.5;
}

body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
  background-color: #fff;
  color: #000;
  min-height: 100vh;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input,
textarea,
select {
  font: inherit;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  outline: none;
  vertical-align: middle;
}

hr {
  border: 0;
  height: 1px;
  background: #ccc;
}

[hidden] {
  display: none !important;
}

:focus {
  outline: none;
}

html {
  font-size: 62.5%;
}

body {
  color: #333;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  line-height: 1.5em;
  letter-spacing: 0.08em;
  font-size: clamp(1.5rem, 1.5vw, 1.6rem);
}

strong,
h2,
h3,
h4 {
  font-weight: inherit;
}

h2 {
  margin-bottom: clamp(4rem, 8vw, 8rem);
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0.08em;
  text-align: center;
  position: relative;
  color: #80b60c;
  font-size: clamp(1.6rem, 2vw, 2rem);
}
h2::before {
  position: absolute;
  background-image: url(/images/common/title.png);
  content: "";
  width: 2em;
  background-size: contain;
  background-position: center;
  aspect-ratio: 1/1;
  left: 0;
  right: 0;
  bottom: calc(100% + 18px);
  margin: auto;
  font-weight: 500;
}
h2 span {
  font-weight: 400;
  color: #333;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: clamp(2.4rem, 3vw, 3rem);
  display: block;
  line-height: 1em;
  padding-bottom: 0.4em;
}

h3 {
  font-size: clamp(1.6rem, 1.5vw, 2rem);
}

.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}

.fade-in-up.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fade-in-up:nth-child(1) {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.fade-in-up:nth-child(2) {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}

.fade-in-up:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

a:not(.logo) {
  -webkit-transition: opacity 0.15s;
  transition: opacity 0.15s;
}

@media (hover: hover) and (pointer: fine) {
  a:not(.logo):hover {
    opacity: 0.5;
  }
}
.button {
  display: inline-block;
  background-color: #80b60c;
  color: #fff;
  border-radius: 5px;
  position: relative;
}
.button .material-symbols-outlined {
  font-weight: 300;
  width: 0.8em;
}
.button .arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.button--primary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 270px;
  height: 70px;
  padding: 0 20px;
  margin-top: clamp(30px, 10vw, 50px);
  position: relative;
}
@media (max-width: 920px) {
  .button--primary {
    margin-inline: auto;
    width: 250px;
  }
}

.button--sm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 210px;
  height: 60px;
  gap: 0.5em;
}
@media (max-width: 920px) {
  .button--sm {
    width: 100%;
    height: 70px;
  }
}

.button--lg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: min(80vw, 320px);
  height: 80px;
  gap: 0.5em;
  font-size: clamp(1.8rem, 2vw, 2rem);
}

.hamburger {
  display: none;
  background: none;
  border: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 28px;
  height: 20px;
  z-index: 200;
  cursor: pointer;
}
.hamburger span {
  width: 100%;
  height: 1px;
  background: #333;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 920px) {
  .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.header.is-open .hamburger span:nth-child(1) {
  -webkit-transform: translateY(9.5px) rotate(-45deg);
          transform: translateY(9.5px) rotate(-45deg);
}

.header.is-open .hamburger span:nth-child(2) {
  opacity: 0;
}

.header.is-open .hamburger span:nth-child(3) {
  -webkit-transform: translateY(-9.5px) rotate(45deg);
          transform: translateY(-9.5px) rotate(45deg);
}

section#page-hero {
  position: relative;
  padding-block: clamp(80px, 10vw, 110px);
  background-color: #eef8eb;
}
section#page-hero::before {
  display: block;
  position: absolute;
  width: 63vw;
  max-width: 1800px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/images/background/img_01.png);
  content: "";
  height: 100%;
  top: 0;
  right: 0;
}
@media (max-width: 920px) {
  section#page-hero::before {
    width: 53vw;
  }
}
section#page-hero h2 {
  margin-bottom: 0;
  text-align: start;
}
section#page-hero h2::before {
  display: none;
}

#info .logo {
  width: clamp(80px, 10vw, 100px);
  margin-inline: auto;
  margin-bottom: clamp(40px, 10vw, 60px);
}
#info .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #info .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
}
#info .content-wrap > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #info .content-wrap > .img-wrap {
    width: 100%;
  }
}
#info .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#info .content-wrap .call {
  color: #e6a600;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (max-width: 920px) {
  #info .content-wrap .call {
    text-align: center;
  }
}
#info .content-wrap .call span {
  padding-bottom: 0.3em;
  display: block;
}
#info .content-wrap .content .social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #80b60c;
  font-size: 2em;
  margin-top: 20px;
  gap: 0.5em;
}
@media (max-width: 920px) {
  #info .content-wrap .content .social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#info .content-wrap .content .social .sm {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}
#info .content-wrap .content .time {
  margin-top: 30px;
}
@media (max-width: 920px) {
  #info .content-wrap .content .time {
    margin-inline: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
#info .content-wrap .content .time p:last-child {
  padding-top: 0.5em;
}
#info .content-wrap .content .time p .label {
  width: 6.5em;
  display: inline-block;
}
#info .content-wrap .map {
  overflow: hidden;
  aspect-ratio: 4/3;
  width: 50%;
}
@media (max-width: 920px) {
  #info .content-wrap .map {
    width: 100%;
  }
}
#info .content-wrap .map iframe {
  width: 100%;
  height: 100%;
}
#info .address {
  margin-top: clamp(40px, 10vw, 60px);
  padding: 30px min(5vw, 30px);
}
#info .address li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media (max-width: 920px) {
  #info .address li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#info .address li:nth-child(n+2) {
  padding-top: 1.5em;
}
#info .address li p.label {
  width: 5em;
  color: #80b60c;
  font-weight: 600;
}
#info .address li p.value {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

section:has(.leaves) {
  position: relative;
}
section:has(.leaves) .leaves {
  position: absolute;
  width: clamp(150px, 30%, 300px);
  opacity: 0.07;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  z-index: -1;
}
section:has(.leaves) .leaves.top-left {
  top: -50px;
  left: 0;
}
section:has(.leaves) .leaves.bottom-right {
  bottom: 0;
  right: 0;
}

.footer {
  border-top: 1px solid #989898;
  padding-top: clamp(40px, 10vw, 60px);
}
.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 920px) {
  .footer ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1em;
  }
}
.footer ul li {
  padding-inline: 2em;
  position: relative;
}
@media (max-width: 920px) {
  .footer ul li {
    padding-inline: 0;
  }
}
.footer ul li::before {
  position: absolute;
  width: 1px;
  height: 1em;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: #333;
  content: "";
}
@media (max-width: 920px) {
  .footer ul li::before {
    display: none;
  }
}
.footer ul li:last-child::after {
  position: absolute;
  width: 1px;
  height: 1em;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-color: #333;
  content: "";
}
@media (max-width: 920px) {
  .footer ul li:last-child::after {
    display: none;
  }
}
.footer small {
  font-size: 1.1rem;
  display: block;
  padding-top: clamp(30px, 5vw, 40px);
  padding-bottom: clamp(10px, 5vw, 20px);
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  z-index: 100;
  padding-inline: min(5vw, 30px);
}
.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: clamp(6rem, 8vw, 9rem);
}
.header h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: clamp(140px, 17vw, 200px);
}
.header h1 a {
  display: inline-block;
}
.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2em;
}
.header__nav ul {
  font-size: clamp(1.7rem, 1.5vw, 1.8rem);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
}
.header__nav ul .active {
  color: #80b60c;
  font-weight: 500;
}
.header__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 99;
}
.header.is-open .header__overlay {
  opacity: 1;
  visibility: visible;
}
@media (max-width: 920px) {
  .header__nav {
    position: fixed;
    top: 0;
    right: -100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 50px;
    width: 75%;
    max-width: 300px;
    height: 100vh;
    background: #fff;
    padding: 100px 30px 40px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 150;
  }
  .header__nav ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2em;
  }
  .header.is-open .header__nav {
    right: 0;
  }
}

#message .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #message .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
}
#message .content-wrap > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #message .content-wrap > .img-wrap {
    width: 100%;
  }
}
#message .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 920px) {
  #message .content-wrap .img-wrap {
    max-width: 400px;
  }
}
#message .content-wrap .content .orange {
  font-weight: 500;
}
#message .content-wrap .content .green {
  font-weight: 600;
}
#message .content-wrap .content .name {
  margin-top: 10px;
}
#message .content-wrap .content .name span {
  letter-spacing: 0.2em;
  display: block;
  margin-bottom: 0.3em;
}
#message .content-wrap .content .history {
  margin-top: 40px;
  padding: 30px min(5vw, 30px);
}
#message .content-wrap .content .history h4 {
  margin-bottom: 0.5em;
}
#message .message {
  margin-top: clamp(40px, 10vw, 60px);
}
#message .message div:nth-child(n+2) {
  padding-top: 1em;
}

#features-page ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 4%;
     -moz-column-gap: 4%;
          column-gap: 4%;
  row-gap: 40px;
}
#features-page ul > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 920px) {
  #features-page ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #features-page ul > * {
    width: 100%;
  }
}
#features-page ul li {
  background-color: #fff;
  padding: 30px min(5vw, 30px);
}
#features-page ul li span {
  color: #e6a600;
}
#features-page ul li img {
  height: 90px;
}
#features-page ul li img.img-sm {
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
}
#features-page ul li h3 {
  text-align: center;
  border-bottom: 1px solid #989898;
  margin-bottom: 15px;
  padding-bottom: 15px;
  margin-top: 1em;
}

#faq li {
  border-top: 1px solid #989898;
}
#faq li:last-child {
  border-bottom: 1px solid #989898;
}
#faq li {
  padding-block: clamp(30px, 10vw, 40px);
}
#faq li h3 {
  margin-bottom: 0.5em;
  font-weight: 500;
}
#faq li h3 span {
  color: #e6a600;
}

#floor {
  height: clamp(230px, 30vw, 350px);
  overflow: hidden;
}
#floor img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

#hero {
  position: relative;
  height: clamp(600px, 80vh, 800px);
  overflow: hidden;
}
#hero img {
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

#about h3 {
  margin-bottom: 1em;
}
@media (max-width: 920px) {
  #about .content {
    text-align: start;
  }
  #about .content br {
    display: none;
  }
}

#features ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 4%;
     -moz-column-gap: 4%;
          column-gap: 4%;
  row-gap: 40px;
}
#features ul > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30.6666666667%;
          flex: 0 0 30.6666666667%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
  #features ul > * {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
@media screen and (max-width: 700px) {
  #features ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #features ul > * {
    width: 100%;
    max-width: 350px;
    margin-inline: auto;
  }
}
#features ul li {
  background-color: #ffffff;
  padding: 30px min(5vw, 30px);
}
#features ul li span {
  color: #e6a600;
}
#features ul li img {
  height: 90px;
}
#features ul li img.img-sm {
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
}
#features ul li p {
  margin-top: 1em;
  text-align: center;
}

#menu {
  position: relative;
}
#menu .menu-background {
  position: absolute;
  z-index: -1;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.04;
  height: 75%;
  overflow: hidden;
}
#menu .menu-background div {
  position: relative;
  height: 100%;
}
#menu .menu-background div::before {
  position: absolute;
  width: 100%;
  height: 50%;
  content: "";
  display: block;
  left: 0;
  bottom: 0;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(255, 255, 255)), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
}
#menu .menu-background div img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  -o-object-position: center;
     object-position: center;
}
#menu .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #menu .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
}
#menu .content-wrap > .img-wrap {
  width: 45%;
}
@media (max-width: 920px) {
  #menu .content-wrap > .img-wrap {
    width: 100%;
  }
}
#menu .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#menu .content-wrap .img-wrap .img-01 {
  width: 80%;
  margin-inline: auto;
  margin-bottom: 5%;
}
#menu .content-wrap .img-wrap div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
#menu .content-wrap .img-wrap div .img-02 {
  width: 60%;
}
#menu .content-wrap .img-wrap div .img-03 {
  width: 35%;
}
#menu .content-wrap .content h3 {
  margin-bottom: 0.5em;
}
@media (max-width: 920px) {
  #menu .content-wrap .content h3 {
    text-align: center;
  }
}

#intro .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #intro .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
}
#intro .content-wrap > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #intro .content-wrap > .img-wrap {
    width: 100%;
  }
}
#intro .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#intro .content-wrap h3 {
  margin-bottom: 0.5em;
}

#menu-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: clamp(40px, 15vw, 50px);
}
#menu-list ul li {
  background-color: #fff;
  padding: 30px min(5vw, 30px);
}
#menu-list ul li .orange {
  font-weight: 500;
  margin-bottom: 0.3em;
  display: block;
}
#menu-list ul li h3 {
  border-bottom: 1px solid #989898;
  margin-bottom: 15px;
  padding-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-weight: 500;
}
#menu-list ul li h3 .name {
  font-size: clamp(1.8rem, 1.5vw, 2rem);
}
#menu-list ul li h3 .price {
  font-weight: 600;
}

#voice ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #voice ul li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
}
#voice ul li > .img-wrap {
  width: 20%;
}
@media (max-width: 920px) {
  #voice ul li > .img-wrap {
    width: 100%;
  }
}
#voice ul li > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#voice ul li {
  border-top: 1px solid #989898;
}
#voice ul li:last-child {
  border-bottom: 1px solid #989898;
}
#voice ul li {
  padding-block: clamp(30px, 10vw, 60px);
}
@media (max-width: 920px) {
  #voice ul li:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
#voice ul li .content .person {
  display: block;
  font-weight: 500;
  margin-bottom: 0.3em;
}
#voice ul li .content h3 {
  font-weight: 500;
  margin-bottom: 1em;
}
#voice ul li .img-wrap {
  aspect-ratio: 1/1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #eef8eb;
  border-radius: 50%;
}
@media (max-width: 920px) {
  #voice ul li .img-wrap {
    max-width: 200px;
  }
}
#voice ul li .img-wrap img {
  width: 50%;
}

#recommend .card {
  background-color: #fff;
  padding: 50px min(5vw, 40px);
}
#recommend .card h3.underline {
  text-decoration: underline;
  text-decoration-color: #fffba3;
  text-decoration-thickness: 10px;
  text-underline-offset: -2px;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  margin-bottom: 1.5em;
  line-height: 2em;
}
#recommend .card .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #recommend .card .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
}
#recommend .card .content-wrap > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #recommend .card .content-wrap > .img-wrap {
    width: 100%;
  }
}
#recommend .card .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#recommend .card .content-wrap .orange {
  display: block;
  font-weight: 500;
  margin-bottom: 0.5em;
}
#recommend .card .content-wrap .name {
  margin-bottom: 1.5em;
}
@media (max-width: 920px) {
  #recommend .card .content-wrap .name {
    margin-bottom: 0.8em;
  }
}
#recommend .card .content-wrap h3 {
  margin-bottom: 0.5em;
  font-weight: 500;
}

.display-sp {
  display: none;
}
@media (max-width: 920px) {
  .display-sp {
    display: block;
  }
}

@media (max-width: 920px) {
  .display-pc {
    display: none;
  }
}
.text-center {
  text-align: center;
}

.text-end {
  text-align: end;
}

.br-sp {
  display: none;
}
@media (max-width: 920px) {
  .br-sp {
    display: block;
  }
}

strong {
  color: #80b60c;
  font-weight: 600;
}

.fs-lg {
  font-size: clamp(2.2rem, 2vw, 3rem);
  line-height: 1.4em;
}

.fs-xlg {
  font-size: clamp(2.6rem, 4vw, 3.4rem);
  line-height: 1em;
}

.green {
  color: #80b60c;
  font-weight: 400;
}

.orange {
  color: #e6a600;
  font-weight: 400;
}

.lh {
  line-height: 1.8em;
}

.name {
  letter-spacing: 0.18em;
}